Subject: What is a RAC on Indian Railway?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 11:39:59 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What is a RAC on Indian Railway?

Answer from Subhasis Dutta Roy

Suppose a train has 100 berths. Railway gives first 80 people the confirm tickets. Rest 20 berths divide in two make the 20 berths into 40 berths.

And the next 40 people give
Read More: http://www.quora.com/What-is-a-RAC-on-Indian-Railway?top_ans=144398083
-----
Question: How is the South Indian mentality different from the North Indian mentality?

Answer from Sanjeev Shastry

Being an avid traveller and having lived both in the north and south regions, I cannot resist answering this question. Here are my Top 10 differences from my experience:

#01:
Read More: http://www.quora.com/How-is-the-South-Indian-mentality-different-from-the-North-Indian-mentality?top_ans=253613248
-----
Question: I want to study 14 hours from tomorrow for 100 days. How can I do this? I can't manage more than 8 hours due to bad management.

Answer from Amit Singh

I did this once. Follow for guaranteed Success:

Break into:

4am- 8 am( Best time): For something you are weak at or brain storming parts

9–11 am : Something you want practi
Read More: http://www.quora.com/I-want-to-study-14-hours-from-tomorrow-for-100-days-How-can-I-do-this-I-cant-manage-more-than-8-hours-due-to-bad-management?top_ans=254989280
-----
Question: Are there any modern cities in Pakistan?

Answer from Ehtasham Amir

NO

we are still living in caves like these

this Is how our capital looks like

this is our ONLY elementary school,

and this is our girl college

our average home looks like
Read More: http://www.quora.com/Are-there-any-modern-cities-in-Pakistan?top_ans=225964495
-----
Question: Is it real that private sectors are going to reduce the take-home salary from April 2021?

Answer from Nikhil Jain

Yes, it is true.

Recently, a new code of wages has been drafted, and as per the new code, the basic pay of employees must be at least 50% of the CTC. It means that the allowa
Read More: http://www.quora.com/Is-it-real-that-private-sectors-are-going-to-reduce-the-take-home-salary-from-April-2021?top_ans=254081135
-----
Question: Is Germany still the most powerful country in Europe?

Answer from John Grantham

Yes and no.

Yes in that it certainly has the strongest and largest economy, largest population (if you don’t count Turkey), is the most powerful presence in EU politics (a qu
Read More: http://www.quora.com/Is-Germany-still-the-most-powerful-country-in-Europe?top_ans=126379698
-----
Question: I bought 300 shares of Burger King at 219. What should I do now?

Answer from Shivam Mishra

You have invested 65000 Rs in a company just because everyone else was doing that?

if you look at the fundamentals of Burger King , it is far overvalued at 219.

you just bec
Read More: http://www.quora.com/I-bought-300-shares-of-Burger-King-at-219-What-should-I-do-now?top_ans=255290653
-----
Question: Do Pakistanis have better hygiene than Indians?

Answer from Amen Shehzad

Better hygiene? Pakistan is among the most unhygienic nations in the world. This is on facts, just visit any city of Pakistan even their biggest cities are so dirty.

India's 
Read More: http://www.quora.com/Do-Pakistanis-have-better-hygiene-than-Indians?top_ans=248561060
-----
Question: As a Turk, which nationality/country do you feel closer, culturally and spiritually? Any southern European country or a country in the Middle East, North Africa, Asia, etc.?

Answer from Batuhan Yıldız

It really depends on which region are you from in Turkey. I’m quite sure that most of the inhabitants of the Aegean coastline would think about Greece. A good percentage of Ea
Read More: http://www.quora.com/As-a-Turk-which-nationality-country-do-you-feel-closer-culturally-and-spiritually-Any-southern-European-country-or-a-country-in-the-Middle-East-North-Africa-Asia-etc?top_ans=226352176
-----
Question: How much salary is good in Sweden?

Answer from Chris Ebbert

The average Swedish salary is around 32 000 SEK a month before tax. Medianlön och genomsnittslön i Sverige - Ekonomifakta [ www-ekonomifakta-se/Fakta/Arbets... ].

On that, pe
Read More: http://www.quora.com/How-much-salary-is-good-in-Sweden?top_ans=256270326
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=b9a965e8f2c44042b36389cb13c7123d

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=b9a965e8f2c44042b36389cb13c7123d&t=1610537999122972&token=c6be8f4912d4011898c8f74898d00cf492427a51ed319cf3b81cd2452e27dafbc33b429349e2a7e8bb7d151db7b394918a6b6f924d81e094e7ab0152b96ba78d&type=2&uid=1229773278